
.e-search-widget {
    padding-right: 32px;
    height: 22px;
    position: relative;
    line-height: 22px;
}
.e-search-widget_button {
    border: 1px solid #0080cc;
    border-radius: 0 2px 2px 0;
    width: 32px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #0080cc 50% 50% no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAOCAQAAABedl5ZAAAA1UlEQVR42mXNMUtCYRiG4eOhQHAJXQ5u4R9oCAe3lnA/4ejkr7DBwU1wd3Yq2moKQ2oxghbns1YoCE4uwgV98IWDvfd4wfMmSmo6nm3tfOrJlJJ4qgbWCnMzSxsT53+kY+XVjZqylgcrtyqRnhRyqUQYd+nDi4tIGzNViVjVSKEdae9ReqCKvm95pMJC40B1U0tXkYY2RjKnUmd6tu7UIzXMrN3ryo0D8K6tHMiJpqnCzt6XhR+8uQ4okarL9UNdTYOI4Z/jMkMrzP9TSUBrk2OI1bRkv5US3PlR95vSAAAAAElFTkSuQmCC);
    cursor: pointer;
}
.e-search-widget .inputtext-input {
    border-color: #bbb;
    border-radius: 2px 0 0 2px;
    vertical-align: top;
}

.popup.-express {
    display: none;
    width: 510px;
    height: auto;
    right: 0;
    z-index: 200;
}
.popup.-express.-visible {
    display: block;
}
.popup.-express:before {
    width: 155px;
    background: #eaeaea;
}
.listbox.-express {
    margin-top: 10px;
}
.listbox.-express:first-child {
    margin-top: 0;
}
.listbox-item-header {
    position: absolute;
    padding-left: 3px;
    top: 0;
    left: 0;
    width: 147px;
    height: 22px;
    line-height: 20px;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #6a6a6a;
}
.listbox-link.-wide {
    padding-left: 182px;
    padding-right: 0;
}
.icon.-middle {
    left: 160px;
}

.doclist.-hidden {
    display: none;
}
.doclist.-show-first-item > li {
    display: none;
}
.doclist.-show-first-item > li:first-child {
    display: block;
}
.docitem.-header {
    padding-left: 27px;
    border-color: #fec83c;
    border-width: 2px;
    cursor: pointer;
}
.docitem-title.-header {
    color: #fec83c;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}
.docitem.-footer {
    background-color: #efeff1;
}
.docitem.-footer.-loading:before {
    display: inline-block;
    vertical-align: middle;
    width: 93px;
    height: 14px;
    background: url('/img/loading-line.gif') 0 100% no-repeat;
    content: '';
}
.docitem.-footer.-loading > .docitem-title.-footer
{
    visibility: hidden;
}
.docitem-title.-footer {
    display: inline-block;
    width: auto;
    overflow: visible;
    text-decoration: underline;
    color: #6a6a6a;
    cursor: pointer;
}

.docitem-header-toggle {
    position: absolute;
    top: 12px;
    left: 9px;
    width: 9px;
    height: 9px;
    background: url('/img/tree-toggle.gif') 0 100% no-repeat;
    cursor: pointer;
}
.doclist.-show-first-item .docitem-header-toggle {
    background-position: 0 0;
}

.expressmenu {
    margin: 0;
    padding: 8px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    list-style: none;
}
.expressmenu-item {
    position: relative;
    margin-bottom: -1px;
    border: transparent 1px solid;
    width: 100%;
    height: 27px;
}
.expressmenu-item.-disabled .expressmenu-itemtitle,
.expressmenu-item.-disabled .icon.-menu-item {
    opacity: 0.3;
    filter: alpha(opacity=30);
}
.expressmenu-item.-selected {
    border: #d0d0d0 1px solid;
    background-color: #f0f0f0;
}
.expressmenu-label {
    display: block;
    padding-left: 57px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.expressmenu-itemtitle {
    line-height: 27px;
    font-size: 12px;
}
.expressmenu-radio {
    position: absolute;
    margin-top: -7px;
    top: 50%;
    left: 9px;
    width: 14px;
    height: 14px;
    outline-style: none;
}
.icon.-menu-item {
    position: absolute;
    top:5px;
    left: 32px;
}
